[JMDMP24]
ViewMode = 10
Index = 200
Logo = PHETLogo.jpg
PrinterName = Jolimark 24-pin printer
PrinterHWID = 1284_CID_Jolimark_DMP24
MustUninstallForGDP = 1.0
UninstallerOnRestart = I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 80
PrinterType = Flat

DriverDir = 
INF.2K = JMDMP24.INF
INF.X64 = JMDMP24.INF

InstallGuide.EN = ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = ..\UserManualJolimarkCP9000K.pdf
FunctionDescribe.EN = 
InstallGuide.SC = ReadmeCN.txt
QuickGuide.SC = 
UserManual.SC = ..\UserManualJolimarkCP9000K.pdf
FunctionDescribe.SC = 
InstallGuide.TC = ReadmeCNT.txt
QuickGuide.TC = 
UserManual.TC = ..\UserManualJolimarkCP9000K.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 

PreRun = 
InstallOCX = 
AfterRun = 